# Don't change this! Version used to track needed updates.
version = 1
lodestoneChangesBackport = true
craftableSaddleBackport = true
sneakingPreventsBerryBushDamage = true
legArmorPreventsBerryBushDamage = true
elytraSwimTweak = true
soulSpeedNoDamage = true
thornsNoDamage = true
creeperExplosionDropsAllItems = true
flammableCobweb = true
fasterObsidianMining = true
obsidianMiningSpeedMultiplier = 1.6
randomizeDiscLoot = true
preventShulkerDuplication = false